<DialogueContext.TW_UEELINCOLN_M_TWH_Begin_Phase_Phase2_IG __id="1c25932d-e892-4bd8-aa32-7b4667f7cd77" __path="libs/foundry/records/dialoguecontextbank/ea/ea_uee_advocacy.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@TW_UEELINCOLN_M_TWH_Begin_Phase_Phase2_IG" speaker="97eb93bf-a36b-484f-adab-475cce2b1426" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_TW_UEELINCOLN_M_TWH_Begin_Phase_Phase2_IG_001_OkaySoThings" />
  <contents />
  <tags />
</DialogueContext.TW_UEELINCOLN_M_TWH_Begin_Phase_Phase2_IG>